/* base.css,v 1.7 2000/02/13 05:06:27 acapnotic Exp */
/* Minimum stuff. */

/* These colors match those in m4/layout.m4 */
BODY { color: black;
       background: white; }

A:link { color: #0000EF; }
A:visited { color: #51188E; }
A:active { color: #FF0000; }

/* As in "The <span class="gimp">GIMP</span> is nifty." */
/* Matches \GIMP in m4/macro.m4 */
.gimp { font-family: helvetica, arial, sans-serif;
	font-size: 80%; 
	font-weight: bold; }

address { font-size: small; }

.pgpkey { font-size: smaller; }

div.sidebar { background: #e0e0ff; 
              float: left; 
              padding: 1ex; 
              width: 12em; }

.sidebar p { font-size: small; 
             font-weight: bold; }

p.sidetitle { font-size: medium;
              background: #a0a0e0; 
              width: 100%; 
              text-align: center; 
              border: thin black none; }